Bug 4789 - diffutils: manual pages broken
: diffutils: manual pages broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/diffutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-14 15:15 by
Modified: 2005-09-04 21:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-14 15:15:15
$ rpm -qf =diff
diffutils-2.8.4-alt2
$ man diff |cat
help2man is required to generate this page
$ zcat /usr/share/man/man1/diff.1.gz
.ab help2man is required to generate this page
$
------- Comment #1 From 2004-07-19 13:16:39 -------
fixed